com.example.instilostandfound

## Class Config

- java.lang.Object
- - com.example.instilostandfound.Config

    public class Config
    extends java.lang.Object

Configuration class for email setups

### Field Summary

Fields
`static java.lang.String` `EMAIL`
`static java.lang.String` `PASSWORD`

### Constructor Summary

Constructors
Constructor and Description
`Config()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EMAIL

    public static final java.lang.String EMAIL

See Also:
  Constant Field Values

#### PASSWORD

    public static final java.lang.String PASSWORD

See Also:
  Constant Field Values

### Constructor Detail

#### Config

    public Config()